@charset "utf-8";
/* CSS Document */

body{
margin:0;
padding:0;
background: #F9F3E4;
color: #8C6239;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, FreeSerif, serif;
font-size: 16px;
}
a {

	color: #CBA480;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #8C6239;
}
p:first-letter {
  color: #CBA480; 
  font-weight: bold;
  font-size:22px;
  padding-bottom:10px;
}

.itP {
	/*color: #CBA480; */
	font-style:italic;
	font-size:20px;
}
h1{
	font-size: 24px;
	font-weight:bold;
	color:#CBA480;
}
h2{
	font-size: 20px;
	font-weight:bold;
	color:#CBA480;
}

.maincontainer {
margin:0 auto;
padding-top:15px;
width:900px;
}
.topsection{

}
.logoBox {
	width:100%;
	border-bottom: 3px double #CBA480;
}

.menu {
	float:right;
	height: 20px;
	margin: 0 0 0 0;
	padding-top:22px;
}

.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu li {
	padding: 0;
	display: inline;
	background: none;
}

.menu a {
	display: block;
	float: right;
	padding: 0px 10px 0 0px;
	font-size: 16px;
	color: #CBA480;
	text-decoration: none;
}

.menu a:hover {
	text-decoration: none;
	color: #8C6239;
}
.welcomeBox {
	clear:left;
	width:100%;
	padding:15px 0 20px 0;
}
.topsection h1{
margin: 0;
padding-top: 15px;
}

.contentwrapper{
float: left;
width: 100%;
padding-top:10px;
}

.contentcolumn2{
float: right;
width: 450px; /*Set left margin to LeftColumnWidth*/
}

.leftcolumn2{
float: left;
width: 450px; /*Width of left column*/

}
.textBox {
height:573px;
position:relative;
}
.textBoxPro {
height:491px;
position:relative;
}
.textBoxSculpt {
height:322px;
position:relative;
}
.dropBox {
	position:absolute;
	/*overflow:hidden; */
	bottom:0px;
	left: 0px;
}
.nextblock{
/*width:100px;*/
padding:15px 0 10px 50px;
float:right;
}
.footer{
clear: left;
width: 900px;
margin:0 auto;
border-top: 3px double #CBA480;
text-align: center;
font-size: 10px;
padding: 4px 0;
}

.footer a{
color: #FFFF80;
}

.innertube{
padding: 0 0 15px 0; /*Margins for inner DIV inside each column (to provide padding)*/
/*margin-top: 0;*/
}
